/* Centrewood Historic Homestead Homepage stylesheet, homepage.css */ 
#toptitle {width: 100%; background-color: #023400; color: white}
#toptitle {border: 0}
#navigation {border: 0}
#nobuttonleft {float: left; width: 14%; border: 0}
#button1 {float: left; width: 14%; border: 0}
#button2 {float: left; width: 14%; border: 0}
#button3 {float: left; width: 14%; border: 0}
#button4 {float: left; width: 14%; border: 0}
#button5 {float: left; width: 14%; border: 0}
#nobuttonright {width: 14%; border: 0}
#leftcolumn {float: left; width: 33% }
#leftcolumn {color: Blue; text-decoration: none }
#centrecolumn {float: left; width: 2% }
#rightcolumn {float: left; width: 65% }
h4 {margin-left: 10px; margin-right: 10px; margin-top: 10px; margin-bottom: 10px }